.pbmit-ihbox-style-10 .pbmit-element-title,
.pbmit-ihbox-style-10 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-10 .pbmit-ihbox-svg-wrapper svg,
.pbmit-ihbox-style-10 .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-type-icon,
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-10 {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-10 .pbmit-ihbox-box {
	display: flex;
}
.pbmit-ele-miconheading .pbmit-ihbox-style-10 .pbmit-ihbox-box {
	align-items: flex-start;
}
.pbmit-ihbox-style-10 .pbmit-ihbox-svg,
.pbmit-ihbox-style-10 .pbmit-ihbox-icon {
	display: inline-block;
	margin: 0 20px 0 0;
}
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-10 .pbmit-icon-type-icon,
.pbmit-ihbox-style-10 .pbmit-ihbox-svg-wrapper {
	font-size: 60px;
	line-height: 60px;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-10 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox.pbmit-ihbox-style-10:hover .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-10:hover .pbmit-icon-type-icon,
.pbmit-ihbox-style-10:hover .pbmit-ihbox-svg-wrapper,
.pbmit-ihbox-style-10:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-10:hover .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-global-color);
	fill: var(--pbmit-enginix-global-color);
}
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-type-image img {
	width: 60px;
	height: 60px;
	max-width: 60px;
}
.pbmit-ihbox-style-10 .pbmit-element-title {
	font-size: 18px;
	line-height: 32px;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-left: 20px;
	position: relative;
	min-width: 295px;
}
.pbmit-ihbox-style-10 .pbmit-element-title::after {
	content: '';
    position: absolute;
    left: 0;
    top: 11px;
    width: 10px;
    height: 10px;
    background: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-10 .pbmit-element-subtitle {
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(var(--pbmit-enginix-blackish-color-rgb),.5);
}
.pbmit-ihbox-style-10:hover .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-10:hover .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-10:hover .pbmit-ihbox-icon-type-text {
	animation: pbmit_ring 1.8s ease-out infinite;
}
.pbmit-ihbox-style-10 .pbmit-ihbox-icon-type-text {
	display: inline-block;
}
.pbmit-ihbox-style-10 .pbmit-ihbox-right-area{
	width:50%;
}

@keyframes pbmit_ring {
  0% {
	transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  20% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  30% {
	transform: rotate(-15deg) scale(1) skew(1deg);
  }
  40% {
	transform: rotate(30deg) scale(1) skew(1deg);
  }
  100%,
  50% {
	transform: rotate(0) scale(1) skew(1deg);
  }
}
/* == Column == */
.pbmit-element-miconheading-style-10:not(.pbmit-element-column-one) .pbmit-ihbox-style-10 .pbmit-ihbox-box{
	flex-direction: column;
	gap: 25px;
}
.pbmit-element-miconheading-style-10:not(.pbmit-element-column-one) .pbmit-ihbox-style-10 .pbmit-ihbox-right-area{
	width: auto;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-10 .pbmit-element-title::after,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-10 .pbmit-element-title::after {
	background: var(--pbmit-enginix-global-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary  .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-secondary  .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-10:not(:hover) .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-white-color);
	fill: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-10:hover .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-10:hover .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-10:hover .pbmit-ihbox-svg-wrapper svg{
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-10,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-10{
	color: rgba(var(--pbmit-enginix-white-color-rgb),0.8);
}

@media (max-width: 575px) {
	.pbmit-ihbox-style-10 .pbmit-ihbox-box-inner,
	.pbmit-ihbox-style-10 .pbmit-ihbox-box{
		display: block;
	}
	.pbmit-ihbox-style-10 .pbmit-ihbox-right-area{
		width: 100%;
	}
	.pbmit-ihbox-style-10 .pbmit-element-title {
		margin-bottom: 20px;
	}
}